{
	"productCode":"3007",
	"operateType":"1003",
	"channel":1,
	"newccu":[
		{
			"identifier":"OperationMode",
			"opcodemap":"SWITCH",
			"dataType":"int",
			"channel":"1",
			"valueRange":[0,1,2],
			"value": 2
		}
	],
	"oldccu":[
		{
			"opcode":"SWITCH",
			"identifiermap":"OperationMode",
			"dataType":"map",
			"channel":"1",
			"valueRange":["CLOSE","OPEN","STOP"]
		}
	]
	
	
}	
	